Bug 368371 - kontact crashes reliably upon browsing through unread emails
Summary: kontact crashes reliably upon browsing through unread emails
Status: CLOSED DUPLICATE of bug 358654
Alias: None
Product: kontact
Classification: Applications
Component: general (show other bugs)
Version: unspecified
Platform: Archlinux Linux
: NOR crash with 20 votes (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords: drkonqi
: 368085 368095 368186 368299 369004 369162 369204 369329 371516 371757 371859 371935 373744 373792 376208 422775 (view as bug list)
Depends on:
Blocks:
 
Reported: 2016-09-07 06:53 UTC by Michael Gerdau
Modified: 2020-06-12 12:13 UTC (History)
18 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Gerdau 2016-09-07 06:53:33 UTC
Application: kontact (5.3.0 (QtWebEngine))

Qt Version: 5.7.0
Frameworks Version: 5.25.0
Operating System: Linux 4.7.2-1-ARCH x86_64
Distribution: "Arch Linux"

-- Information about the crash:
- What I was doing when the application crashed:

clicking on previously unread emails to show them in the preview pane.
Same happens when moving a msg. After having moved a new (often previously unread msg) is selected for display in the preview pane and kontact crashes.

For completeness sake:
fairly often the whole desktop hangs instead of kontact just crashing. Then a hard reset via power off is required.

The crash can be reproduced every time.

-- Backtrace:
Application: Kontact (kontact), signal: Segmentation fault
Using host libthread_db library "/usr/lib/libthread_db.so.1".
[Current thread is 1 (Thread 0x7f817338b840 (LWP 11298))]

Thread 30 (Thread 0x7f80233f0700 (LWP 11382)):
#0  0x00007f8170928e38 in ?? () from /usr/lib/libQt5Core.so.5
#1  0x00007f8169c24791 in g_main_context_check () from /usr/lib/libglib-2.0.so.0
#2  0x00007f8169c24d2c in ?? () from /usr/lib/libglib-2.0.so.0
#3  0x00007f8169c24ebb in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
#4  0x00007f817092958b in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#5  0x00007f81708cfe3a in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#6  0x00007f81706e5eb3 in QThread::exec() () from /usr/lib/libQt5Core.so.5
#7  0x00007f81706eaef7 in ?? () from /usr/lib/libQt5Core.so.5
#8  0x00007f816bbf0454 in start_thread () from /usr/lib/libpthread.so.0
#9  0x00007f816fde77df in clone () from /usr/lib/libc.so.6

Thread 29 (Thread 0x7f8029f22700 (LWP 11349)):
#0  0x00007f8169c6c829 in g_mutex_lock () from /usr/lib/libglib-2.0.so.0
#1  0x00007f8169c24d6b in ?? () from /usr/lib/libglib-2.0.so.0
#2  0x00007f8169c24ebb in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
#3  0x00007f817092958b in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#4  0x00007f81708cfe3a in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#5  0x00007f81706e5eb3 in QThread::exec() () from /usr/lib/libQt5Core.so.5
#6  0x00007f81706eaef7 in ?? () from /usr/lib/libQt5Core.so.5
#7  0x00007f816bbf0454 in start_thread () from /usr/lib/libpthread.so.0
#8  0x00007f816fde77df in clone () from /usr/lib/libc.so.6

Thread 28 (Thread 0x7f802a723700 (LWP 11347)):
#0  0x00007f816fdde48d in poll () from /usr/lib/libc.so.6
#1  0x00007f8169c24d86 in ?? () from /usr/lib/libglib-2.0.so.0
#2  0x00007f8169c24ebb in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
#3  0x00007f817092958b in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#4  0x00007f81708cfe3a in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#5  0x00007f81706e5eb3 in QThread::exec() () from /usr/lib/libQt5Core.so.5
#6  0x00007f81706eaef7 in ?? () from /usr/lib/libQt5Core.so.5
#7  0x00007f816bbf0454 in start_thread () from /usr/lib/libpthread.so.0
#8  0x00007f816fde77df in clone () from /usr/lib/libc.so.6

Thread 27 (Thread 0x7f8039ca3700 (LWP 11339)):
#0  0x00007f8170928bf4 in ?? () from /usr/lib/libQt5Core.so.5
#1  0x00007f8169c242a9 in g_main_context_prepare () from /usr/lib/libglib-2.0.so.0
#2  0x00007f8169c24cb3 in ?? () from /usr/lib/libglib-2.0.so.0
#3  0x00007f8169c24ebb in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
#4  0x00007f817092958b in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#5  0x00007f81708cfe3a in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#6  0x00007f81706e5eb3 in QThread::exec() () from /usr/lib/libQt5Core.so.5
#7  0x00007f81706eaef7 in ?? () from /usr/lib/libQt5Core.so.5
#8  0x00007f816bbf0454 in start_thread () from /usr/lib/libpthread.so.0
#9  0x00007f816fde77df in clone () from /usr/lib/libc.so.6

Thread 26 (Thread 0x7f803a4a4700 (LWP 11337)):
#0  0x00007f8169c6c844 in g_mutex_unlock () from /usr/lib/libglib-2.0.so.0
#1  0x00007f8169c24380 in g_main_context_prepare () from /usr/lib/libglib-2.0.so.0
#2  0x00007f8169c24cb3 in ?? () from /usr/lib/libglib-2.0.so.0
#3  0x00007f8169c24ebb in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
#4  0x00007f817092958b in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#5  0x00007f81708cfe3a in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#6  0x00007f81706e5eb3 in QThread::exec() () from /usr/lib/libQt5Core.so.5
#7  0x00007f81706eaef7 in ?? () from /usr/lib/libQt5Core.so.5
#8  0x00007f816bbf0454 in start_thread () from /usr/lib/libpthread.so.0
#9  0x00007f816fde77df in clone () from /usr/lib/libc.so.6

Thread 25 (Thread 0x7f803b0e5700 (LWP 11335)):
#0  0x00007f81706e191e in QMutex::lock() () from /usr/lib/libQt5Core.so.5
#1  0x0000000000000000 in ?? ()

Thread 24 (Thread 0x7f8043fff700 (LWP 11333)):
#0  0x00007f8169c24e89 in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
#1  0x0000000000000000 in ?? ()

Thread 23 (Thread 0x7f8050971700 (LWP 11331)):
#0  0x00007ffc61bd3959 in ?? ()
#1  0x00007ffc61bd3c2d in clock_gettime ()
#2  0x00007f816fdf46b6 in clock_gettime () from /usr/lib/libc.so.6
#3  0x00007f8170794630 in ?? () from /usr/lib/libQt5Core.so.5
#4  0x00007f817092702c in QTimerInfoList::updateCurrentTime() () from /usr/lib/libQt5Core.so.5
#5  0x00007f8170927604 in QTimerInfoList::timerWait(timespec&) () from /usr/lib/libQt5Core.so.5
#6  0x00007f8170928a8e in ?? () from /usr/lib/libQt5Core.so.5
#7  0x00007f8169c242a9 in g_main_context_prepare () from /usr/lib/libglib-2.0.so.0
#8  0x00007f8169c24cb3 in ?? () from /usr/lib/libglib-2.0.so.0
#9  0x00007f8169c24ebb in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
#10 0x00007f817092958b in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#11 0x00007f81708cfe3a in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#12 0x00007f81706e5eb3 in QThread::exec() () from /usr/lib/libQt5Core.so.5
#13 0x00007f81706eaef7 in ?? () from /usr/lib/libQt5Core.so.5
#14 0x00007f816bbf0454 in start_thread () from /usr/lib/libpthread.so.0
#15 0x00007f816fde77df in clone () from /usr/lib/libc.so.6

Thread 22 (Thread 0x7f8051172700 (LWP 11329)):
#0  0x00007f8170928d14 in ?? () from /usr/lib/libQt5Core.so.5
#1  0x00007f8169c242a9 in g_main_context_prepare () from /usr/lib/libglib-2.0.so.0
#2  0x00007f8169c24cb3 in ?? () from /usr/lib/libglib-2.0.so.0
#3  0x00007f8169c24ebb in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
#4  0x00007f817092958b in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#5  0x00007f81708cfe3a in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#6  0x00007f81706e5eb3 in QThread::exec() () from /usr/lib/libQt5Core.so.5
#7  0x00007f81706eaef7 in ?? () from /usr/lib/libQt5Core.so.5
#8  0x00007f816bbf0454 in start_thread () from /usr/lib/libpthread.so.0
#9  0x00007f816fde77df in clone () from /usr/lib/libc.so.6

Thread 21 (Thread 0x7f8052005700 (LWP 11328)):
#0  0x00007f8169c6c844 in g_mutex_unlock () from /usr/lib/libglib-2.0.so.0
#1  0x00007f8169c24ca6 in ?? () from /usr/lib/libglib-2.0.so.0
#2  0x00007f8169c24ebb in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
#3  0x00007f817092958b in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#4  0x00007f81708cfe3a in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#5  0x00007f81706e5eb3 in QThread::exec() () from /usr/lib/libQt5Core.so.5
#6  0x00007f81706eaef7 in ?? () from /usr/lib/libQt5Core.so.5
#7  0x00007f816bbf0454 in start_thread () from /usr/lib/libpthread.so.0
#8  0x00007f816fde77df in clone () from /usr/lib/libc.so.6

Thread 20 (Thread 0x7f8104d78700 (LWP 11327)):
#0  0x00007f816bbf610f in pthread_cond_wait@@GLIBC_2.3.2 () from /usr/lib/libpthread.so.0
#1  0x00007f8159ea0ac4 in ?? () from /usr/lib/libQt5Script.so.5
#2  0x00007f8159ea0b09 in ?? () from /usr/lib/libQt5Script.so.5
#3  0x00007f816bbf0454 in start_thread () from /usr/lib/libpthread.so.0
#4  0x00007f816fde77df in clone () from /usr/lib/libc.so.6

Thread 19 (Thread 0x7f81057fa700 (LWP 11320)):
#0  0x00007f816bbf610f in pthread_cond_wait@@GLIBC_2.3.2 () from /usr/lib/libpthread.so.0
#1  0x00007f8162997d49 in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#2  0x00007f8162998358 in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#3  0x00007f816299854f in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#4  0x00007f8162994b8f in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#5  0x00007f816bbf0454 in start_thread () from /usr/lib/libpthread.so.0
#6  0x00007f816fde77df in clone () from /usr/lib/libc.so.6

Thread 18 (Thread 0x7f8105ffb700 (LWP 11319)):
#0  0x00007f816fdde48d in poll () from /usr/lib/libc.so.6
#1  0x00007f814bb59121 in ?? () from /usr/lib/libpulse.so.0
#2  0x00007f814bb4a8f1 in pa_mainloop_poll () from /usr/lib/libpulse.so.0
#3  0x00007f814bb4af8e in pa_mainloop_iterate () from /usr/lib/libpulse.so.0
#4  0x00007f814bb4b040 in pa_mainloop_run () from /usr/lib/libpulse.so.0
#5  0x00007f814bb59069 in ?? () from /usr/lib/libpulse.so.0
#6  0x00007f814b4e9ed8 in ?? () from /usr/lib/pulseaudio/libpulsecommon-9.0.so
#7  0x00007f816bbf0454 in start_thread () from /usr/lib/libpthread.so.0
#8  0x00007f816fde77df in clone () from /usr/lib/libc.so.6

Thread 17 (Thread 0x7f81077fe700 (LWP 11316)):
#0  0x00007f816bbf610f in pthread_cond_wait@@GLIBC_2.3.2 () from /usr/lib/libpthread.so.0
#1  0x00007f8162405040 in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#2  0x00007f81623ebc08 in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#3  0x00007f81623ebfba in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#4  0x00007f81623e7479 in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#5  0x00007f81637ddcfa in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#6  0x00007f81637e0313 in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#7  0x00007f81637e0365 in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#8  0x00007f81637e0458 in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#9  0x00007f816297ead4 in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#10 0x00007f81629674f4 in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#11 0x00007f8162998c29 in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#12 0x00007f8162994b8f in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#13 0x00007f816bbf0454 in start_thread () from /usr/lib/libpthread.so.0
#14 0x00007f816fde77df in clone () from /usr/lib/libc.so.6

Thread 16 (Thread 0x7f8107fff700 (LWP 11315)):
#0  0x00007f816bbf64b8 in pthread_cond_timedwait@@GLIBC_2.3.2 () from /usr/lib/libpthread.so.0
#1  0x00007f816298b831 in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#2  0x00007f816298c225 in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#3  0x00007f816296b661 in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#4  0x00007f816297ead4 in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#5  0x00007f81629674f4 in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#6  0x00007f8162998c29 in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#7  0x00007f8162994b8f in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#8  0x00007f816bbf0454 in start_thread () from /usr/lib/libpthread.so.0
#9  0x00007f816fde77df in clone () from /usr/lib/libc.so.6

Thread 15 (Thread 0x7f8124ff9700 (LWP 11314)):
#0  0x00007f816bbf610f in pthread_cond_wait@@GLIBC_2.3.2 () from /usr/lib/libpthread.so.0
#1  0x00007f8161eab8fd in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#2  0x00007f8162998401 in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#3  0x00007f816299854f in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#4  0x00007f8162994b8f in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#5  0x00007f816bbf0454 in start_thread () from /usr/lib/libpthread.so.0
#6  0x00007f816fde77df in clone () from /usr/lib/libc.so.6

Thread 14 (Thread 0x7f81257fa700 (LWP 11313)):
#0  0x00007f816bbf610f in pthread_cond_wait@@GLIBC_2.3.2 () from /usr/lib/libpthread.so.0
#1  0x00007f816298c195 in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#2  0x00007f816298c274 in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#3  0x00007f816296b613 in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#4  0x00007f816297ead4 in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#5  0x00007f81629674f4 in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#6  0x00007f8162998c29 in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#7  0x00007f8162994b8f in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#8  0x00007f816bbf0454 in start_thread () from /usr/lib/libpthread.so.0
#9  0x00007f816fde77df in clone () from /usr/lib/libc.so.6

Thread 13 (Thread 0x7f8125ffb700 (LWP 11312)):
#0  0x00007f81581989c2 in event_del () from /usr/lib/libevent-2.0.so.5
#1  0x00007f816293f23d in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#2  0x00007f816297ead4 in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#3  0x00007f81629674f4 in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#4  0x00007f8161a82a34 in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#5  0x00007f8161a82b7b in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#6  0x00007f8162998ca8 in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#7  0x00007f8162994b8f in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#8  0x00007f816bbf0454 in start_thread () from /usr/lib/libpthread.so.0
#9  0x00007f816fde77df in clone () from /usr/lib/libc.so.6

Thread 12 (Thread 0x7f81267fc700 (LWP 11311)):
#0  0x00007f816fd7f456 in strlen () from /usr/lib/libc.so.6
#1  0x00007f816fd2c924 in __dcigettext () from /usr/lib/libc.so.6
#2  0x00007f816fd7f2ec in strerror_r () from /usr/lib/libc.so.6
#3  0x00007f816fd7f21f in strerror () from /usr/lib/libc.so.6
#4  0x00007f81581abbd1 in event_warn () from /usr/lib/libevent-2.0.so.5
#5  0x00007f81581b02f8 in ?? () from /usr/lib/libevent-2.0.so.5
#6  0x00007f815819a36d in event_base_loop () from /usr/lib/libevent-2.0.so.5
#7  0x00007f816293f0ce in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#8  0x00007f816297ead4 in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#9  0x00007f81629674f4 in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#10 0x00007f8161a82984 in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#11 0x00007f8161a82bdb in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#12 0x00007f8162998ca8 in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#13 0x00007f8162994b8f in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#14 0x00007f816bbf0454 in start_thread () from /usr/lib/libpthread.so.0
#15 0x00007f816fde77df in clone () from /usr/lib/libc.so.6

Thread 11 (Thread 0x7f8126ffd700 (LWP 11310)):
#0  0x00007f816bbf610f in pthread_cond_wait@@GLIBC_2.3.2 () from /usr/lib/libpthread.so.0
#1  0x00007f816298c195 in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#2  0x00007f816298c274 in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#3  0x00007f816296b613 in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#4  0x00007f816297ead4 in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#5  0x00007f81629674f4 in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#6  0x00007f8161a828d4 in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#7  0x00007f8161a82bcb in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#8  0x00007f8162998ca8 in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#9  0x00007f8162994b8f in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#10 0x00007f816bbf0454 in start_thread () from /usr/lib/libpthread.so.0
#11 0x00007f816fde77df in clone () from /usr/lib/libc.so.6

Thread 10 (Thread 0x7f81277fe700 (LWP 11309)):
#0  0x00007f816bbf610f in pthread_cond_wait@@GLIBC_2.3.2 () from /usr/lib/libpthread.so.0
#1  0x00007f816298c195 in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#2  0x00007f816298c274 in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#3  0x00007f816296b613 in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#4  0x00007f816297ead4 in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#5  0x00007f81629674f4 in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#6  0x00007f8161a82824 in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#7  0x00007f8161a82bbb in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#8  0x00007f8162998ca8 in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#9  0x00007f8162994b8f in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#10 0x00007f816bbf0454 in start_thread () from /usr/lib/libpthread.so.0
#11 0x00007f816fde77df in clone () from /usr/lib/libc.so.6

Thread 9 (Thread 0x7f8127fff700 (LWP 11308)):
#0  0x00007f816fdf3fdb in __lll_lock_wait_private () from /usr/lib/libc.so.6
#1  0x00007f816fdf5a94 in __fprintf_chk () from /usr/lib/libc.so.6
#2  0x00007f81581ab9ee in ?? () from /usr/lib/libevent-2.0.so.5
#3  0x00007f81581abbe4 in event_warn () from /usr/lib/libevent-2.0.so.5
#4  0x00007f81581b02f8 in ?? () from /usr/lib/libevent-2.0.so.5
#5  0x00007f815819a36d in event_base_loop () from /usr/lib/libevent-2.0.so.5
#6  0x00007f816293f0ce in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#7  0x00007f816297ead4 in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#8  0x00007f81629674f4 in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#9  0x00007f8161a82774 in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#10 0x00007f8161a82bab in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#11 0x00007f8162998ca8 in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#12 0x00007f8162994b8f in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#13 0x00007f816bbf0454 in start_thread () from /usr/lib/libpthread.so.0
#14 0x00007f816fde77df in clone () from /usr/lib/libc.so.6

Thread 8 (Thread 0x7f813c9d1700 (LWP 11307)):
#0  0x00007f816bbf610f in pthread_cond_wait@@GLIBC_2.3.2 () from /usr/lib/libpthread.so.0
#1  0x00007f816298c195 in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#2  0x00007f816298c274 in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#3  0x00007f816296b613 in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#4  0x00007f816297ead4 in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#5  0x00007f81629674f4 in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#6  0x00007f8161a826c4 in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#7  0x00007f8161a82b9b in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#8  0x00007f8162998ca8 in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#9  0x00007f8162994b8f in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#10 0x00007f816bbf0454 in start_thread () from /usr/lib/libpthread.so.0
#11 0x00007f816fde77df in clone () from /usr/lib/libc.so.6

Thread 7 (Thread 0x7f813d1d2700 (LWP 11306)):
#0  0x00007f816bbf64b8 in pthread_cond_timedwait@@GLIBC_2.3.2 () from /usr/lib/libpthread.so.0
#1  0x00007f816298b831 in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#2  0x00007f816299bb28 in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#3  0x00007f816299c0a5 in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#4  0x00007f8162994b8f in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#5  0x00007f816bbf0454 in start_thread () from /usr/lib/libpthread.so.0
#6  0x00007f816fde77df in clone () from /usr/lib/libc.so.6

Thread 6 (Thread 0x7f813d9d3700 (LWP 11305)):
#0  0x00007f816bbf64b8 in pthread_cond_timedwait@@GLIBC_2.3.2 () from /usr/lib/libpthread.so.0
#1  0x00007f816298b831 in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#2  0x00007f816299bb28 in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#3  0x00007f816299c0a5 in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#4  0x00007f8162994b8f in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#5  0x00007f816bbf0454 in start_thread () from /usr/lib/libpthread.so.0
#6  0x00007f816fde77df in clone () from /usr/lib/libc.so.6

Thread 5 (Thread 0x7f813e1d4700 (LWP 11304)):
#0  0x00007f816bbf610f in pthread_cond_wait@@GLIBC_2.3.2 () from /usr/lib/libpthread.so.0
#1  0x00007f816298c195 in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#2  0x00007f816298c274 in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#3  0x00007f816296b613 in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#4  0x00007f816297ead4 in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#5  0x00007f81629674f4 in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#6  0x00007f8162998c29 in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#7  0x00007f8162994b8f in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#8  0x00007f816bbf0454 in start_thread () from /usr/lib/libpthread.so.0
#9  0x00007f816fde77df in clone () from /usr/lib/libc.so.6

Thread 4 (Thread 0x7f813e9d5700 (LWP 11303)):
#0  0x00007f816fdf3fdb in __lll_lock_wait_private () from /usr/lib/libc.so.6
#1  0x00007f816fdf5a94 in __fprintf_chk () from /usr/lib/libc.so.6
#2  0x00007f81581ab9ee in ?? () from /usr/lib/libevent-2.0.so.5
#3  0x00007f81581abbe4 in event_warn () from /usr/lib/libevent-2.0.so.5
#4  0x00007f81581b02f8 in ?? () from /usr/lib/libevent-2.0.so.5
#5  0x00007f815819a36d in event_base_loop () from /usr/lib/libevent-2.0.so.5
#6  0x00007f816293f17a in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#7  0x00007f816297ead4 in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#8  0x00007f81629674f4 in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#9  0x00007f8162998c29 in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#10 0x00007f8162994b8f in ?? () from /usr/lib/libQt5WebEngineCore.so.5
#11 0x00007f816bbf0454 in start_thread () from /usr/lib/libpthread.so.0
#12 0x00007f816fde77df in clone () from /usr/lib/libc.so.6

Thread 3 (Thread 0x7f814566e700 (LWP 11300)):
#0  0x00007f8169c6c844 in g_mutex_unlock () from /usr/lib/libglib-2.0.so.0
#1  0x00007f8169c23ca6 in g_main_context_acquire () from /usr/lib/libglib-2.0.so.0
#2  0x00007f8169c24c44 in ?? () from /usr/lib/libglib-2.0.so.0
#3  0x00007f8169c24ebb in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
#4  0x00007f817092958b in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#5  0x00007f81708cfe3a in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#6  0x00007f81706e5eb3 in QThread::exec() () from /usr/lib/libQt5Core.so.5
#7  0x00007f816efafef8 in ?? () from /usr/lib/libQt5DBus.so.5
#8  0x00007f81706eaef7 in ?? () from /usr/lib/libQt5Core.so.5
#9  0x00007f816bbf0454 in start_thread () from /usr/lib/libpthread.so.0
#10 0x00007f816fde77df in clone () from /usr/lib/libc.so.6

Thread 2 (Thread 0x7f8151de7700 (LWP 11299)):
#0  0x00007f816fdde48d in poll () from /usr/lib/libc.so.6
#1  0x00007f816b6c88e0 in ?? () from /usr/lib/libxcb.so.1
#2  0x00007f816b6ca679 in xcb_wait_for_event () from /usr/lib/libxcb.so.1
#3  0x00007f8153cf1dd9 in ?? () from /usr/lib/libQt5XcbQpa.so.5
#4  0x00007f81706eaef7 in ?? () from /usr/lib/libQt5Core.so.5
#5  0x00007f816bbf0454 in start_thread () from /usr/lib/libpthread.so.0
#6  0x00007f816fde77df in clone () from /usr/lib/libc.so.6

Thread 1 (Thread 0x7f817338b840 (LWP 11298)):
[KCrash Handler]
#5  0x00007f8160e9e1c0 in QtWebEngineCore::WebContentsAdapter::selectedText() const () from /usr/lib/libQt5WebEngineCore.so.5
#6  0x00007f816e3883e4 in QWebEnginePage::selectedText() const () from /usr/lib/libQt5WebEngineWidgets.so.5
#7  0x00007f816e39512a in QWebEngineView::selectedText() const () from /usr/lib/libQt5WebEngineWidgets.so.5
#8  0x00007f805865bf65 in MessageViewer::Viewer::selectedText() const () from /usr/lib/libKF5MessageViewer.so.5
#9  0x00007f805a22ca73 in KMReaderWin::copyText (this=<optimized out>) at /home/mgd/packages/kontact-16.08.0-2/src/kdepim-16.08.0/kmail/src/kmreaderwin.cpp:399
#10 0x00007f805a28ef7d in KMail::MessageActions::replyCommand (this=0x556a7344ef20, strategy=MessageComposer::ReplySmart) at /home/mgd/packages/kontact-16.08.0-2/src/kdepim-16.08.0/kmail/src/messageactions.cpp:477
#11 0x00007f81708ff91e in QMetaObject::activate(QObject*, int, int, void**) () from /usr/lib/libQt5Core.so.5
#12 0x00007f81715cb4a1 in QAction::triggered(bool) () from /usr/lib/libQt5Widgets.so.5
#13 0x00007f81715ce1a0 in QAction::activate(QAction::ActionEvent) () from /usr/lib/libQt5Widgets.so.5
#14 0x00007f81716c111c in ?? () from /usr/lib/libQt5Widgets.so.5
#15 0x00007f81716c1364 in QAbstractButton::mouseReleaseEvent(QMouseEvent*) () from /usr/lib/libQt5Widgets.so.5
#16 0x00007f81717960ed in QToolButton::mouseReleaseEvent(QMouseEvent*) () from /usr/lib/libQt5Widgets.so.5
#17 0x00007f817161c388 in QWidget::event(QEvent*) () from /usr/lib/libQt5Widgets.so.5
#18 0x00007f81717961f8 in QToolButton::event(QEvent*) () from /usr/lib/libQt5Widgets.so.5
#19 0x00007f81715d25dc in QApplicationPrivate::notify_helper(QObject*, QEvent*) () from /usr/lib/libQt5Widgets.so.5
#20 0x00007f81715daf9d in QApplication::notify(QObject*, QEvent*) () from /usr/lib/libQt5Widgets.so.5
#21 0x00007f81708d1ff0 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /usr/lib/libQt5Core.so.5
#22 0x00007f81715d962d in QApplicationPrivate::sendMouseEvent(QWidget*, QMouseEvent*, QWidget*, QWidget*, QWidget**, QPointer<QWidget>&, bool) () from /usr/lib/libQt5Widgets.so.5
#23 0x00007f8171637258 in ?? () from /usr/lib/libQt5Widgets.so.5
#24 0x00007f8171639a53 in ?? () from /usr/lib/libQt5Widgets.so.5
#25 0x00007f81715d25dc in QApplicationPrivate::notify_helper(QObject*, QEvent*) () from /usr/lib/libQt5Widgets.so.5
#26 0x00007f81715da0e1 in QApplication::notify(QObject*, QEvent*) () from /usr/lib/libQt5Widgets.so.5
#27 0x00007f81708d1ff0 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /usr/lib/libQt5Core.so.5
#28 0x00007f8170e295a3 in QGuiApplicationPrivate::processMouseEvent(QWindowSystemInterfacePrivate::MouseEvent*) () from /usr/lib/libQt5Gui.so.5
#29 0x00007f8170e2b1d5 in QGuiApplicationPrivate::processWindowSystemEvent(QWindowSystemInterfacePrivate::WindowSystemEvent*) () from /usr/lib/libQt5Gui.so.5
#30 0x00007f8170e075bb in QWindowSystemInterface::sendWindowSystemEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Gui.so.5
#31 0x00007f8153d29bcf in ?? () from /usr/lib/libQt5XcbQpa.so.5
#32 0x00007f8169c24b87 in g_main_context_dispatch () from /usr/lib/libglib-2.0.so.0
#33 0x00007f8169c24de8 in ?? () from /usr/lib/libglib-2.0.so.0
#34 0x00007f8169c24ebb in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
#35 0x00007f817092956e in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#36 0x00007f81708cfe3a in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#37 0x00007f81708d89fb in QCoreApplication::exec() () from /usr/lib/libQt5Core.so.5
#38 0x0000556a71f49577 in main (argc=<optimized out>, argv=<optimized out>) at /home/mgd/packages/kontact-16.08.0-2/src/kdepim-16.08.0/kontact/src/main.cpp:223

Reported using DrKonqi
Comment 1 Jérôme Blanc 2016-09-08 09:56:35 UTC
I also have the same problem. DrKonqi refused to send the report since it said I did not have enough details.

Therefore, I ran Kontact into gdb. Here is the output I obtained: 

[New Thread 0x7ffe84950700 (LWP 2611)]
nouveau: kernel rejected pushbuf: Aucun fichier ou dossier de ce type
nouveau: ch5: krec 0 pushes 0 bufs 2 relocs 0
nouveau: ch5: buf 00000000 00000002 00000004 00000004 00000000
nouveau: ch5: buf 00000001 00000006 00000004 00000000 00000004
nouveau: kernel rejected pushbuf: Aucun fichier ou dossier de ce type
nouveau: ch5: krec 0 pushes 2 bufs 4 relocs 0
nouveau: ch5: buf 00000000 00000002 00000004 00000004 00000000
nouveau: ch5: buf 00000001 00000006 00000004 00000000 00000004
nouveau: kernel rejected pushbuf: Aucun fichier ou dossier de ce type
nouveau: ch5: krec 0 pushes 0 bufs 2 relocs 0
nouveau: ch5: buf 00000000 00000003 00000004 00000004 00000000
nouveau: ch5: buf 00000001 00000006 00000004 00000000 00000004
nouveau: kernel rejected pushbuf: Aucun fichier ou dossier de ce type
nouveau: ch5: krec 0 pushes 0 bufs 2 relocs 0
nouveau: ch5: buf 00000000 00000003 00000004 00000004 00000000
nouveau: ch5: buf 00000001 00000006 00000004 00000000 00000004
nouveau: kernel rejected pushbuf: Aucun fichier ou dossier de ce type
nouveau: ch5: krec 0 pushes 0 bufs 2 relocs 0
nouveau: ch5: buf 00000000 00000004 00000004 00000004 00000000
nouveau: ch5: buf 00000001 00000006 00000004 00000000 00000004
nouveau: kernel rejected pushbuf: Aucun fichier ou dossier de ce type
nouveau: ch5: krec 0 pushes 0 bufs 2 relocs 0
nouveau: ch5: buf 00000000 00000004 00000004 00000004 00000000
nouveau: ch5: buf 00000001 00000006 00000004 00000000 00000004
nouveau: kernel rejected pushbuf: Aucun fichier ou dossier de ce type
nouveau: ch5: krec 0 pushes 0 bufs 2 relocs 0
nouveau: ch5: buf 00000000 00000005 00000004 00000004 00000000
nouveau: ch5: buf 00000001 00000006 00000004 00000000 00000004
nouveau: kernel rejected pushbuf: Aucun fichier ou dossier de ce type
nouveau: ch5: krec 0 pushes 0 bufs 2 relocs 0
nouveau: ch5: buf 00000000 00000005 00000004 00000004 00000000
nouveau: ch5: buf 00000001 00000006 00000004 00000000 00000004
*** Error in `/usr/bin/kontact': double free or corruption (fasttop): 0x0000000001e5c410 ***
======= Backtrace: =========
/usr/lib/libc.so.6(+0x70c4b)[0x7ffff4910c4b]
/usr/lib/libc.so.6(+0x76fe6)[0x7ffff4916fe6]
/usr/lib/libc.so.6(+0x777de)[0x7ffff49177de]
/usr/lib/xorg/modules/dri/nouveau_dri.so(+0x461d9f)[0x7fffcf51ed9f]
/usr/lib/xorg/modules/dri/nouveau_dri.so(+0x461fde)[0x7fffcf51efde]
/usr/lib/xorg/modules/dri/nouveau_dri.so(+0x54f0df)[0x7fffcf60c0df]
/usr/lib/libdrm_nouveau.so.2(+0x3f9c)[0x7fffceeb8f9c]
/usr/lib/libdrm_nouveau.so.2(+0x424f)[0x7fffceeb924f]
/usr/lib/libdrm_nouveau.so.2(nouveau_pushbuf_kick+0x10)[0x7fffceeb9e00]
/usr/lib/xorg/modules/dri/nouveau_dri.so(+0x54f5f6)[0x7fffcf60c5f6]
/usr/lib/xorg/modules/dri/nouveau_dri.so(+0x1d3b24)[0x7fffcf290b24]
/usr/lib/xorg/modules/dri/nouveau_dri.so(+0x8ae68)[0x7fffcf147e68]
/usr/lib/xorg/modules/dri/nouveau_dri.so(+0x221a2b)[0x7fffcf2dea2b]
/usr/lib/xorg/modules/dri/nouveau_dri.so(+0x325c6f)[0x7fffcf3e2c6f]
/usr/lib/xorg/modules/dri/nouveau_dri.so(+0x32571a)[0x7fffcf3e271a]
/usr/lib/libGL.so.1(glXMakeContextCurrent+0x135)[0x7fffef74b125]
/usr/lib/qt/plugins/xcbglintegrations/libqxcb-glx-integration.so(+0x9fb0)[0x7fffd7019fb0]
/usr/lib/libQt5Gui.so.5(_ZN14QOpenGLContext11makeCurrentEP8QSurface+0xc8)[0x7ffff59ed928]
/usr/lib/libQt5Widgets.so.5(_ZN13QOpenGLWidget11makeCurrentEv+0x31)[0x7ffff61aa441]
/usr/lib/libQt5Widgets.so.5(+0x1ba5d5)[0x7ffff61aa5d5]
/usr/lib/libQt5Widgets.so.5(_ZN7QWidget5eventEP6QEvent+0x308)[0x7ffff618af18]
/usr/lib/libQt5WebEngineWidgets.so.5(+0x2ac6e)[0x7ffff2f3ac6e]
/usr/lib/libQt5Widgets.so.5(_ZN19QApplicationPrivate13notify_helperEP7QObjectP6QEvent+0x9c)[0x7ffff6143e3c]
/usr/lib/libQt5Widgets.so.5(_ZN12QApplication6notifyEP7QObjectP6QEvent+0x261)[0x7ffff614b5b1]
/usr/lib/libQt5Core.so.5(_ZN16QCoreApplication15notifyInternal2EP7QObjectP6QEvent+0x110)[0x7ffff5463c80]
/usr/lib/libQt5Widgets.so.5(_ZN14QWidgetPrivate14sendPaintEventERK7QRegion+0x3a)[0x7ffff6183cea]
/usr/lib/libQt5Widgets.so.5(+0x163841)[0x7ffff6153841]
/usr/lib/libQt5Widgets.so.5(+0x1642b7)[0x7ffff61542b7]
/usr/lib/libQt5Widgets.so.5(_ZN14QWidgetPrivate16syncBackingStoreEv+0x4f)[0x7ffff617311f]
/usr/lib/libQt5Widgets.so.5(_ZN7QWidget5eventEP6QEvent+0x3d8)[0x7ffff618afe8]
/usr/lib/libQt5Widgets.so.5(_ZN11QMainWindow5eventEP6QEvent+0x16b)[0x7ffff628950b]
/usr/lib/libKF5XmlGui.so.5(_ZN11KMainWindow5eventEP6QEvent+0x5a)[0x7ffff72ca1da]
/usr/lib/libKF5XmlGui.so.5(_ZN13KXmlGuiWindow5eventEP6QEvent+0x25)[0x7ffff731bc15]
/usr/lib/libQt5Widgets.so.5(_ZN19QApplicationPrivate13notify_helperEP7QObjectP6QEvent+0x9c)[0x7ffff6143e3c]
/usr/lib/libQt5Widgets.so.5(_ZN12QApplication6notifyEP7QObjectP6QEvent+0x261)[0x7ffff614b5b1]
/usr/lib/libQt5Core.so.5(_ZN16QCoreApplication15notifyInternal2EP7QObjectP6QEvent+0x110)[0x7ffff5463c80]
/usr/lib/libQt5Core.so.5(_ZN23QCoreApplicationPrivate16sendPostedEventsEP7QObjectiP11QThreadData+0x2dd)[0x7ffff54663fd]
/usr/lib/libQt5Core.so.5(+0x2db173)[0x7ffff54b8173]
/usr/lib/libglib-2.0.so.0(g_main_context_dispatch+0x2a7)[0x7fffee7d9e67]
/usr/lib/libglib-2.0.so.0(+0x4a0d0)[0x7fffee7da0d0]
/usr/lib/libglib-2.0.so.0(g_main_context_iteration+0x2c)[0x7fffee7da17c]
/usr/lib/libQt5Core.so.5(_ZN20QEventDispatcherGlib13processEventsE6QFlagsIN10QEventLoop17ProcessEventsFlagEE+0x5f)[0x7ffff54b857f]
/usr/lib/libQt5Core.so.5(_ZN10QEventLoop4execE6QFlagsINS_17ProcessEventsFlagEE+0xfa)[0x7ffff54620da]
/usr/lib/libQt5Core.so.5(_ZN16QCoreApplication4execEv+0x9c)[0x7ffff546a5cc]
/usr/bin/kontact[0x4042bf]
/usr/lib/libc.so.6(__libc_start_main+0xf1)[0x7ffff48c0291]
/usr/bin/kontact(_start+0x2a)[0x4047ba]
======= Memory map: ========
00400000-00407000 r-xp 00000000 08:03 562130                             /usr/bin/kontact
00607000-00608000 r--p 00007000 08:03 562130                             /usr/bin/kontact
00608000-00609000 rw-p 00008000 08:03 562130                             /usr/bin/kontact
00609000-02425000 rw-p 00000000 00:00 0                                  [heap]
3aa25e00000-3aa25e01000 ---p 00000000 00:00 0 
3aa25e01000-3aa25e02000 rw-p 00000000 00:00 0 
3aa25e02000-3aa25e04000 ---p 00000000 00:00 0 
3aa25e04000-3aa25ffc000 rw-p 00000000 00:00 0 
3aa25ffc000-3aa26000000 ---p 00000000 00:00 0 
a93a0400000-a93a0401000 ---p 00000000 00:00 0 
a93a0401000-a93a0402000 rw-p 00000000 00:00 0 
a93a0402000-a93a0404000 ---p 00000000 00:00 0 
a93a0404000-a93a05fc000 rw-p 00000000 00:00 0 
a93a05fc000-a93a0600000 ---p 00000000 00:00 0 
7ffe70000000-7ffe70021000 rw-p 00000000 00:00 0 
7ffe70021000-7ffe74000000 ---p 00000000 00:00 0 
7ffe77bf0000-7ffe78000000 rw-p 00000000 00:00 0 
7ffe78000000-7ffe78021000 rw-p 00000000 00:00 0 
7ffe78021000-7ffe7c000000 ---p 00000000 00:00 0 
7ffe7c000000-7ffe7c021000 rw-p 00000000 00:00 0 
7ffe7c021000-7ffe80000000 ---p 00000000 00:00 0 
7ffe80000000-7ffe80021000 rw-p 00000000 00:00 0 
7ffe80021000-7ffe84000000 ---p 00000000 00:00 0 
7ffe84150000-7ffe84151000 ---p 00000000 00:00 0 
7ffe84151000-7ffe84951000 rw-p 00000000 00:00 0 
7ffe84a14000-7ffe84a94000 rw-s 1060eb000 00:06 8673                      /dev/dri/card0
7ffe84a94000-7ffe84b14000 rw-s 10606b000 00:06 8673                      /dev/dri/card0
7ffe84b54000-7ffe84f55000 rw-s 00000000 00:14 43824                      /dev/shm/.org.chromium.Chromium.s5SEXg (deleted)
7ffe84fd5000-7ffe851d5000 rw-s 00000000 00:14 43767                      /dev/shm/.org.chromium.Chromium.7wnwOu (deleted)
7ffe851d5000-7ffe851d8000 r-xp 00000000 08:03 630048                     /usr/lib/qt/plugins/messageviewer_bodypartformatter_text_xdiff.so
7ffe851d8000-7ffe853d7000 ---p 00003000 08:03 630048                     /usr/lib/qt/plugins/messageviewer_bodypartformatter_text_xdiff.so
7ffe853d7000-7ffe853d8000 r--p 00002000 08:03 630048                     /usr/lib/qt/plugins/messageviewer_bodypartformatter_text_xdiff.so
7ffe853d8000-7ffe853d9000 rw-p 00003000 08:03 630048                     /usr/lib/qt/plugins/messageviewer_bodypartformatter_text_xdiff.so
7ffe853d9000-7ffe853e8000 r-xp 00000000 08:03 630037                     /usr/lib/qt/plugins/messageviewer_bodypartformatter_text_vcard.so
7ffe853e8000-7ffe855e7000 ---p 0000f000 08:03 630037                     /usr/lib/qt/plugins/messageviewer_bodypartformatter_text_vcard.so
7ffe855e7000-7ffe855e8000 r--p 0000e000 08:03 630037                     /usr/lib/qt/plugins/messageviewer_bodypartformatter_text_vcard.so
7ffe855e8000-7ffe855e9000 rw-p 0000f000 08:03 630037                     /usr/lib/qt/plugins/messageviewer_bodypartformatter_text_vcard.so
7ffe855e9000-7ffe85611000 r-xp 00000000 08:03 630049                     /usr/lib/qt/plugins/messageviewer_bodypartformatter_text_calendar.so
7ffe85611000-7ffe85810000 ---p 00028000 08:03 630049                     /usr/lib/qt/plugins/messageviewer_bodypartformatter_text_calendar.so
7ffe85810000-7ffe85812000 r--p 00027000 08:03 630049                     /usr/lib/qt/plugins/messageviewer_bodypartformatter_text_calendar.so
7ffe85812000-7ffe85813000 rw-p 00029000 08:03 630049                     /usr/lib/qt/plugins/messageviewer_bodypartformatter_text_calendar.so
7ffe85813000-7ffe86213000 rwxp 00000000 00:00 0 
7ffe86213000-7ffe86503000 rw-p 00000000 00:00 0 
7ffe8663f000-7ffe866bf000 rw-s 10616b000 00:06 8673                      /dev/dri/card0
7ffe866bf000-7ffe866e5000 r-xp 00000000 08:03 621106                     /usr/lib/libKF5Tnef.so.5.3.0
7ffe866e5000-7ffe868e5000 ---p 00026000 08:03 621106                     /usr/lib/libKF5Tnef.so.5.3.0
7ffe868e5000-7ffe868e6000 r--p 00026000 08:03 621106                     /usr/lib/libKF5Tnef.so.5.3.0
7ffe868e6000-7ffe868e7000 rw-p 00027000 08:03 621106                     /usr/lib/libKF5Tnef.so.5.3.0
7ffe868e7000-7ffe868ee000 r-xp 00000000 08:03 630036                     /usr/lib/qt/plugins/messageviewer_bodypartformatter_application_mstnef.so
7ffe868ee000-7ffe86aed000 ---p 00007000 08:03 630036                     /usr/lib/qt/plugins/messageviewer_bodypartformatter_application_mstnef.so
7ffe86aed000-7ffe86aee000 r--p 00006000 08:03 630036                     /usr/lib/qt/plugins/messageviewer_bodypartformatter_application_mstnef.so
7ffe86aee000-7ffe86aef000 rw-p 00007000 08:03 630036                     /usr/lib/qt/plugins/messageviewer_bodypartformatter_application_mstnef.so
7ffe86aef000-7ffe86bef000 rw-s 00000000 00:14 44470                      /dev/shm/.org.chromium.Chromium.IyvwtF (deleted)
7ffe86bef000-7ffe86cef000 rw-s 00000000 00:14 44469                      /dev/shm/.org.chromium.Chromium.46mAuF (deleted)
7ffe86cef000-7ffe86def000 rw-s 00000000 00:14 47519                      /dev/shm/.org.chromium.Chromium.XINVNF (deleted)
7ffe86def000-7ffe86df0000 ---p 00000000 00:00 0 
7ffe86df0000-7ffe875f0000 rw-p 00000000 00:00 0 
7ffe875f0000-7ffe875fe000 r-xp 00000000 08:03 621058                     /usr/lib/qt/plugins/akonadi_serializer_mail.so
7ffe875fe000-7ffe877fd000 ---p 0000e000 08:03 621058                     /usr/lib/qt/plugins/akonadi_serializer_mail.so
7ffe877fd000-7ffe877fe000 r--p 0000d000 08:03 621058                     /usr/lib/qt/plugins/akonadi_serializer_mail.so
7ffe877fe000-7ffe877ff000 rw-p 0000e000 08:03 621058                     /usr/lib/qt/plugins/akonadi_serializer_mail.so
7ffe877ff000-7ffe87800000 ---p 00000000 00:00 0 
7ffe87800000-7ffe88000000 rw-p 00000000 00:00 0 
7ffe88000000-7ffe88037000 rw-p 00000000 00:00 0 
7ffe88037000-7ffe8c000000 ---p 00000000 00:00 0 
7ffe8c000000-7ffe8c021000 rw-p 00000000 00:00 0 
7ffe8c021000-7ffe90000000 ---p 00000000 00:00 0 
7ffe90000000-7ffe90021000 rw-p 00000000 00:00 0 
7ffe90021000-7ffe94000000 ---p 00000000 00:00 0 
7ffe94000000-7ffe94021000 rw-p 00000000 00:00 0 
7ffe94021000-7ffe98000000 ---p 00000000 00:00 0 
7ffe98000000-7ffe98021000 rw-p 00000000 00:00 0 
7ffe98021000-7ffe9c000000 ---p 00000000 00:00 0 
7ffe9c000000-7ffe9c021000 rw-p 00000000 00:00 0 
7ffe9c021000-7ffea0000000 ---p 00000000 00:00 0 
7ffea000a000-7ffea004a000 r--s 00000000 00:14 49531                      /dev/shm/.org.chromium.Chromium.qEbPa2 (deleted)
7ffea004a000-7ffea008a000 r--s 00000000 00:14 47712                      /dev/shm/.org.chromium.Chromium.7qJa2o (deleted)
7ffea008a000-7ffea018a000 rw-s 00000000 00:14 47518                      /dev/shm/.org.chromium.Chromium.70hDSF (deleted)
7ffea018a000-7ffea08eb000 rw-s 00000000 00:05 2162695                    /SYSV00000000 (deleted)
7ffea08eb000-7ffea0939000 r-xp 00000000 08:03 621125                     /usr/lib/qt/plugins/akregator_mk4storage_plugin.so
7ffea0939000-7ffea0b38000 ---p 0004e000 08:03 621125                     /usr/lib/qt/plugins/akregator_mk4storage_plugin.so
7ffea0b38000-7ffea0b3b000 r--p 0004d000 08:03 621125                     /usr/lib/qt/plugins/akregator_mk4storage_plugin.so
7ffea0b3b000-7ffea0b3c000 rw-p 00050000 08:03 621125                     /usr/lib/qt/plugins/akregator_mk4storage_plugin.so
7ffea0b3c000-7ffea0be6000 r-xp 00000000 08:03 621045                     /usr/lib/libKF5Syndication.so.5.3.0
7ffea0be6000-7ffea0de6000 ---p 000aa000 08:03 621045                     /usr/lib/libKF5Syndication.so.5.3.0
7ffea0de6000-7ffea0de9000 r--p 000aa000 08:03 621045                     /usr/lib/libKF5Syndication.so.5.3.0
7ffea0de9000-7ffea0deb000 rw-p 000ad000 08:03 621045                     /usr/lib/libKF5Syndication.so.5.3.0
7ffea0deb000-7ffea0dec000 ---p 00000000 00:00 0 
7ffea0dec000-7ffea15ec000 rw-p 00000000 00:00 0 
7ffea15ec000-7ffea15ed000 ---p 00000000 00:00 0 
7ffea15ed000-7ffea1ded000 rw-p 00000000 00:00 0 
7ffea1e42000-7ffea1e82000 r--s 00000000 00:14 50470                      /dev/shm/.org.chromium.Chromium.WgRBlm (deleted)
7ffea1e82000-7ffea1e8d000 r-xp 00000000 08:03 586115                     /usr/lib/libKF5KIOGui.so.5.25.0
7ffea1e8d000-7ffea208c000 ---p 0000b000 08:03 586115                     /usr/lib/libKF5KIOGui.so.5.25.0
7ffea208c000-7ffea208d000 r--p 0000a000 08:03 586115                     /usr/lib/libKF5KIOGui.so.5.25.0
7ffea208d000-7ffea208e000 rw-p 0000b000 08:03 586115                     /usr/lib/libKF5KIOGui.so.5.25.0
7ffea208e000-7ffea2127000 r-xp 00000000 08:03 621124                     /usr/lib/libakregatorprivate.so.5.3.0
7ffea2127000-7ffea2326000 ---p 00099000 08:03 621124                     /usr/lib/libakregatorprivate.so.5.3.0
7ffea2326000-7ffea232a000 r--p 00098000 08:03 621124                     /usr/lib/libakregatorprivate.so.5.3.0
7ffea232a000-7ffea232c000 rw-p 0009c000 08:03 621124                     /usr/lib/libakregatorprivate.so.5.3.0
7ffea232c000-7ffea2339000 r-xp 00000000 08:03 621123                     /usr/lib/libakregatorinterfaces.so.5.3.0
7ffea2339000-7ffea2539000 ---p 0000d000 08:03 621123                     /usr/lib/libakregatorinterfaces.so.5.3.0
7ffea2539000-7ffea253a000 r--p 0000d000 08:03 621123                     /usr/lib/libakregatorinterfaces.so.5.3.0
7ffea253a000-7ffea253b000 rw-p 0000e000 08:03 621123                     /usr/lib/libakregatorinterfaces.so.5.3.0
7ffea253b000-7ffea25f6000 r-xp 00000000 08:03 621133                     /usr/lib/qt/plugins/akregatorpart.so
7ffea25f6000-7ffea27f5000 ---p 000bb000 08:03 621133                     /usr/lib/qt/plugins/akregatorpart.so
7ffea27f5000-7ffea27fb000 r--p 000ba000 08:03 621133                     /usr/lib/qt/plugins/akregatorpart.so
7ffea27fb000-7ffea27fd000 rw-p 000c0000 08:03 621133                     /usr/lib/qt/plugins/akregatorpart.so
7ffea27fd000-7ffea27fe000 ---p 00000000 00:00 0 
7ffea27fe000-7ffea2ffe000 rw-p 00000000 00:00 0 
7ffea2ffe000-7ffea2fff000 ---p 00000000 00:00 0 
7ffea2fff000-7ffea37ff000 rw-p 00000000 00:00 0 
7ffea37ff000-7ffea3800000 ---p 00000000 00:00 0 
7ffea3800000-7ffea4000000 rw-p 00000000 00:00 0 
7ffea4000000-7ffea4021000 rw-p 00000000 00:00 0 
7ffea4021000-7ffea8000000 ---p 00000000 00:00 0 
7ffea8000000-7ffea8021000 rw-p 00000000 00:00 0 
7ffea8021000-7ffeac000000 ---p 00000000 00:00 0 
7ffeac000000-7ffeac021000 rw-p 00000000 00:00 0 
7ffeac021000-7ffeb0000000 ---p 00000000 00:00 0 
7ffeb0000000-7ffeb0021000 rw-p 00000000 00:00 0 
7ffeb0021000-7ffeb4000000 ---p 00000000 00:00 0 
7ffeb400b000-7ffeb404b000 r--s 00000000 00:14 46544                      /dev/shm/.org.chromium.Chromium.O06ww8 (deleted)
7ffeb404b000-7ffeb408b000 r--s 00000000 00:14 46543                      /dev/shm/.org.chromium.Chromium.C3pHGn (deleted)
7ffeb408b000-7ffeb418b000 rw-s 00000000 00:14 50278                      /dev/shm/.org.chromium.Chromium.27WrDQ (deleted)
7ffeb418b000-7ffeb4195000 r-xp 00000000 08:03 538946                     /usr/lib/libnss_files-2.24.so
7ffeb4195000-7ffeb4395000 ---p 0000a000 08:03 538946                     /usr/lib/libnss_files-2.24.so
7ffeb4395000-7ffeb4396000 r--p 0000a000 08:03 538946                     /usr/lib/libnss_files-2.24.so
7ffeb4396000-7ffeb4397000 rw-p 0000b000 08:03 538946                     /usr/lib/libnss_files-2.24.so
7ffeb4397000-7ffeb439d000 rw-p 00000000 00:00 0 
7ffeb439d000-7ffeb439e000 ---p 00000000 00:00 0 
7ffeb439e000-7ffeb4b9e000 rw-p 00000000 00:00 0 
7ffeb4b9e000-7ffeb4b9f000 ---p 00000000 00:00 0 
7ffeb4b9f000-7ffeb539f000 rw-p 00000000 00:00 0 
7ffeb539f000-7ffeb53a0000 ---p 00000000 00:00 0 
7ffeb53a0000-7ffeb5ba0000 rw-p 00000000 00:00 0 
7ffeb5ba0000-7ffeb5bbf000 r-xp 00000000 08:03 654420                     /usr/lib/qt/plugins/kf5/org.kde.kwindowsystem.platforms/KF5WindowSystemX11Plugin.so
7ffeb5bbf000-7ffeb5dbe000 ---p 0001f000 08:03 654420                     /usr/lib/qt/plugins/kf5/org.kde.kwindowsystem.platforms/KF5WindowSystemX11Plugin.so
7ffeb5dbe000-7ffeb5dbf000 r--p 0001e000 08:03 654420                     /usr/lib/qt/plugins/kf5/org.kde.kwindowsystem.platforms/KF5WindowSystemX11Plugin.so
7ffeb5dbf000-7ffeb5dc0000 rw-p 0001f000 08:03 654420                     /usr/lib/qt/plugins/kf5/org.kde.kwindowsystem.platforms/KF5WindowSystemX11Plugin.so
7ffeb5dc0000-7ffeb5dc1000 ---p 00000000 00:00 0 
7ffeb5dc1000-7ffeb65c1000 rw-p 00000000 00:00 0 
7ffeb65c1000-7ffeb65c8000 r-xp 00000000 08:03 630351                     /usr/lib/qt/plugins/messageviewer/messageviewer_defaultgrantleeheaderstyleplugin.so
7ffeb65c8000-7ffeb67c8000 ---p 00007000 08:03 630351                     /usr/lib/qt/plugins/messageviewer/messageviewer_defaultgrantleeheaderstyleplugin.so
7ffeb67c8000-7ffeb67c9000 r--p 00007000 08:03 630351                     /usr/lib/qt/plugins/messageviewer/messageviewer_defaultgrantleeheaderstyleplugin.so
7ffeb67c9000-7ffeb67ca000 rw-p 00008000 08:03 630351                     /usr/lib/qt/plugins/messageviewer/messageviewer_defaultgrantleeheaderstyleplugin.so
7ffeb67ca000-7ffeb67cf000 r-xp 00000000 08:03 630329                     /usr/lib/qt/plugins/messageviewer/messageviewer_grantleeheaderstyleplugin.so
7ffeb67cf000-7ffeb69cf000 ---p 00005000 08:03 630329                     /usr/lib/qt/plugins/messageviewer/messageviewer_grantleeheaderstyleplugin.so
7ffeb69cf000-7ffeb69d0000 r--p 00005000 08:03 630329                     /usr/lib/qt/plugins/messageviewer/messageviewer_grantleeheaderstyleplugin.so
7ffeb69d0000-7ffeb69d1000 rw-p 00006000 08:03 630329                     /usr/lib/qt/plugins/messageviewer/messageviewer_grantleeheaderstyleplugin.so
7ffeb69d1000-7ffeb69d6000 r-xp 00000000 08:03 630341                     /usr/lib/qt/plugins/messageviewer/messageviewer_longheaderstyleplugin.so
7ffeb69d6000-7ffeb6bd5000 ---p 00005000 08:03 630341                     /usr/lib/qt/plugins/messageviewer/messageviewer_longheaderstyleplugin.so
7ffeb6bd5000-7ffeb6bd6000 r--p 00004000 08:03 630341                     /usr/lib/qt/plugins/messageviewer/messageviewer_longheaderstyleplugin.so
7ffeb6bd6000-7ffeb6bd7000 rw-p 00005000 08:03 630341                     /usr/lib/qt/plugins/messageviewer/messageviewer_longheaderstyleplugin.so
7ffeb6bd7000-7ffeb6bdf000 r-xp 00000000 08:03 630275                     /usr/lib/qt/plugins/messageviewer/messageviewer_briefheaderstyleplugin.so
7ffeb6bdf000-7ffeb6ddf000 ---p 00008000 08:03 630275                     /usr/lib/qt/plugins/messageviewer/messageviewer_briefheaderstyleplugin.so
7ffeb6ddf000-7ffeb6de0000 r--p 00008000 08:03 630275                     /usr/lib/qt/plugins/messageviewer/messageviewer_briefheaderstyleplugin.so
7ffeb6de0000-7ffeb6de1000 rw-p 00009000 08:03 630275                     /usr/lib/qt/plugins/messageviewer/messageviewer_briefheaderstyleplugin.so
7ffeb6de1000-7ffeb6de6000 r-xp 00000000 08:03 630274                     /usr/lib/qt/plugins/messageviewer/messageviewer_allheaderstyleplugin.so
7ffeb6de6000-7ffeb6fe6000 ---p 00005000 08:03 630274                     /usr/lib/qt/plugins/messageviewer/messageviewer_allheaderstyleplugin.so
7ffeb6fe6000-7ffeb6fe7000 r--p 00005000 08:03 630274                     /usr/lib/qt/plugins/messageviewer/messageviewer_allheaderstyleplugin.so
7ffeb6fe7000-7ffeb6fe8000 rw-p 00006000 08:03 630274                     /usr/lib/qt/plugins/messageviewer/messageviewer_allheaderstyleplugin.so
7ffeb6fe8000-7ffeb6fee000 r-xp 00000000 08:03 613838                     /usr/lib/qt/plugins/messageviewer/messageviewer_standardsheaderstyleplugin.so
7ffeb6fee000-7ffeb71ed000 ---p 00006000 08:03 613838                     /usr/lib/qt/plugins/messageviewer/messageviewer_standardsheaderstyleplugin.so
7ffeb71ed000-7ffeb71ee000 r--p 00005000 08:03 613838                     /usr/lib/qt/plugins/messageviewer/messageviewer_standardsheaderstyleplugin.so
7ffeb71ee000-7ffeb71ef000 rw-p 00006000 08:03 613838                     /usr/lib/qt/plugins/messageviewer/messageviewer_standardsheaderstyleplugin.so
7ffeb71ef000-7ffeb71fa000 r-xp 00000000 08:03 630328                     /usr/lib/qt/plugins/messageviewer/messageviewer_fancyheaderstyleplugin.so
7ffeb71fa000-7ffeb73fa000 ---p 0000b000 08:03 630328                     /usr/lib/qt/plugins/messageviewer/messageviewer_fancyheaderstyleplugin.so
7ffeb73fa000-7ffeb73fb000 r--p 0000b000 08:03 630328                     /usr/lib/qt/plugins/messageviewer/messageviewer_fancyheaderstyleplugin.so
7ffeb73fb000-7ffeb73fc000 rw-p 0000c000 08:03 630328                     /usr/lib/qt/plugins/messageviewer/messageviewer_fancyheaderstyleplugin.so
7ffeb73fc000-7ffeb7407000 r-xp 00000000 08:03 630276                     /usr/lib/qt/plugins/messageviewer/messageviewer_enterpriseheaderstyleplugin.so
7ffeb7407000-7ffeb7606000 ---p 0000b000 08:03 630276                     /usr/lib/qt/plugins/messageviewer/messageviewer_enterpriseheaderstyleplugin.so
7ffeb7606000-7ffeb7607000 r--p 0000a000 08:03 630276                     /usr/lib/qt/plugins/messageviewer/messageviewer_enterpriseheaderstyleplugin.so
7ffeb7607000-7ffeb7608000 rw-p 0000b000 08:03 630276                     /usr/lib/qt/plugins/messageviewer/messageviewer_enterpriseheaderstyleplugin.so
7ffeb7608000-7ffeb761a000 r-xp 00000000 08:03 630185                     /usr/lib/qt/plugins/messageviewer/messageviewer_createtodoplugin.so
7ffeb761a000-7ffeb781a000 ---p 00012000 08:03 630185                     /usr/lib/qt/plugins/messageviewer/messageviewer_createtodoplugin.so
7ffeb781a000-7ffeb781b000 r--p 00012000 08:03 630185                     /usr/lib/qt/plugins/messageviewer/messageviewer_createtodoplugin.so
7ffeb781b000-7ffeb781c000 rw-p 00013000 08:03 630185                     /usr/lib/qt/plugins/messageviewer/messageviewer_createtodoplugin.so
7ffeb781c000-7ffeb782e000 r-xp 00000000 08:03 630158                     /usr/lib/qt/plugins/messageviewer/messageviewer_createnoteplugin.so
7ffeb782e000-7ffeb7a2e000 ---p 00012000 08:03 630158                     /usr/lib/qt/plugins/messageviewer/messageviewer_createnoteplugin.so
7ffeb7a2e000-7ffeb7a2f000 r--p 00012000 08:03 630158                     /usr/lib/qt/plugins/messageviewer/messageviewer_createnoteplugin.so
7ffeb7a2f000-7ffeb7a30000 rw-p 00013000 08:03 630158                     /usr/lib/qt/plugins/messageviewer/messageviewer_createnoteplugin.so
7ffeb7a30000-7ffeb7a87000 r-xp 00000000 08:03 613876                     /usr/lib/libKF5KDGantt2.so.5.3.0
7ffeb7a87000-7ffeb7c86000 ---p 00057000 08:03 613876                     /usr/lib/libKF5KDGantt2.so.5.3.0
7ffeb7c86000-7ffeb7c89000 r--p 00056000 08:03 613876                     /usr/lib/libKF5KDGantt2.so.5.3.0
7ffeb7c89000-7ffeb7c8b000 rw-p 00059000 08:03 613876                     /usr/lib/libKF5KDGantt2.so.5.3.0
7ffeb7c8b000-7ffeb7df3000 r-xp 00000000 08:03 613884                     /usr/lib/libKF5EventViews.so.5.3.0
7ffeb7df3000-7ffeb7ff3000 ---p 00168000 08:03 613884                     /usr/lib/libKF5EventViews.so.5.3.0
7ffeb7ff3000-7ffeb7ffc000 r--p 00168000 08:03 613884                     /usr/lib/libKF5EventViews.so.5.3.0
7ffeb7ffc000-7ffeb7fff000 rw-p 00171000 08:03 613884                     /usr/lib/libKF5EventViews.so.5.3.0
7ffeb7fff000-7ffeb8000000 rw-p 00000000 00:00 0 
7ffeb8000000-7ffeb8021000 rw-p 00000000 00:00 0 
7ffeb8021000-7ffebc000000 ---p 00000000 00:00 0 
7ffebc035000-7ffebc043000 r-xp 00000000 08:03 630273                     /usr/lib/qt/plugins/messageviewer/messageviewer_externalscriptplugin.so
7ffebc043000-7ffebc243000 ---p 0000e000 08:03 630273                     /usr/lib/qt/plugins/messageviewer/messageviewer_externalscriptplugin.so
7ffebc243000-7ffebc244000 r--p 0000e000 08:03 630273                     /usr/lib/qt/plugins/messageviewer/messageviewer_externalscriptplugin.so
7ffebc244000-7ffebc245000 rw-p 0000f000 08:03 630273                     /usr/lib/qt/plugins/messageviewer/messageviewer_externalscriptplugin.so
7ffebc245000-7ffebc372000 r-xp 00000000 08:03 613938                     /usr/lib/libKF5IncidenceEditor.so.5.3.0
7ffebc372000-7ffebc572000 ---p 0012d000 08:03 613938                     /usr/lib/libKF5IncidenceEditor.so.5.3.0
7ffebc572000-7ffebc57a000 r--p 0012d000 08:03 613938                     /usr/lib/libKF5IncidenceEditor.so.5.3.0
7ffebc57a000-7ffebc57d000 rw-p 00135000 08:03 613938                     /usr/lib/libKF5IncidenceEditor.so.5.3.0
7ffebc57d000-7ffebc591000 r-xp 00000000 08:03 630269                     /usr/lib/qt/plugins/messageviewer/messageviewer_createeventplugin.so
7ffebc591000-7ffebc791000 ---p 00014000 08:03 630269                     /usr/lib/qt/plugins/messageviewer/messageviewer_createeventplugin.so
7ffebc791000-7ffebc792000 r--p 00014000 08:03 630269                     /usr/lib/qt/plugins/messageviewer/messageviewer_createeventplugin.so
7ffebc792000-7ffebc793000 rw-p 00015000 08:03 630269                     /usr/lib/qt/plugins/messageviewer/messageviewer_createeventplugin.so
7ffebc793000-7ffebc798000 r-xp 00000000 08:03 630272                     /usr/lib/qt/plugins/messageviewer/messageviewer_expandurlplugin.so
7ffebc798000-7ffebc998000 ---p 00005000 08:03 630272                     /usr/lib/qt/plugins/messageviewer/messageviewer_expandurlplugin.so
7ffebc998000-7ffebc999000 r--p 00005000 08:03 630272                     /usr/lib/qt/plugins/messageviewer/messageviewer_expandurlplugin.so
7ffebc999000-7ffebc99a000 rw-p 00006000 08:03 630272                     /usr/lib/qt/plugins/messageviewer/messageviewer_expandurlplugin.so
7ffebc99a000-7ffebc99f000 r-xp 00000000 08:03 630271                     /usr/lib/qt/plugins/messageviewer/messageviewer_translatorplugin.so
7ffebc99f000-7ffebcb9f000 ---p 00005000 08:03 630271                     /usr/lib/qt/plugins/messageviewer/messageviewer_translatorplugin.so
7ffebcb9f000-7ffebcba0000 r--p 00005000 08:03 630271                     /usr/lib/qt/plugins/messageviewer/messageviewer_translatorplugin.so
7ffebcba0000-7ffebcba1000 rw-p 00006000 08:03 630271                     /usr/lib/qt/plugins/messageviewer/messageviewer_translatorplugin.so
7ffebcba1000-7ffebcba6000 r-xp 00000000 08:03 705732                     /usr/lib/qt/plugins/webengineviewer/webengineviewer_donottrackplugin.so
7ffebcba6000-7ffebcda5000 ---p 00005000 08:03 705732                     /usr/lib/qt/plugins/webengineviewer/webengineviewer_donottrackplugin.so
7ffebcda5000-7ffebcda6000 r--p 00004000 08:03 705732                     /usr/lib/qt/plugins/webengineviewer/webengineviewer_donottrackplugin.so
7ffebcda6000-7ffebcda7000 rw-p 00005000 08:03 705732                     /usr/lib/qt/plugins/webengineviewer/webengineviewer_donottrackplugin.so
7ffebcda7000-7ffebcdf7000 r-xp 00000000 08:03 630012                     /usr/lib/libadblocklibprivate.so.5.3.0
7ffebcdf7000-7ffebcff7000 ---p 00050000 08:03 630012                     /usr/lib/libadblocklibprivate.so.5.3.0
7ffebcff7000-7ffebcffa000 r--p 00050000 08:03 630012                     /usr/lib/libadblocklibprivate.so.5.3.0
7ffebcffa000-7ffebcffb000 rw-p 00053000 08:03 630012                     /usr/lib/libadblocklibprivate.so.5.3.0
7ffebcffb000-7ffebd001000 r-xp 00000000 08:03 705731                     /usr/lib/qt/plugins/webengineviewer/webengineviewer_adblockplugin.so
7ffebd001000-7ffebd200000 ---p 00006000 08:03 705731                     /usr/lib/qt/plugins/webengineviewer/webengineviewer_adblockplugin.so
7ffebd200000-7ffebd201000 r--p 00005000 08:03 705731                     /usr/lib/qt/plugins/webengineviewer/webengineviewer_adblockplugin.so
7ffebd201000-7ffebd202000 rw-p 00006000 08:03 705731                     /usr/lib/qt/plugins/webengineviewer/webengineviewer_adblockplugin.so
7ffebd202000-7ffebd203000 ---p 00000000 00:00 0 
7ffebd203000-7ffebda03000 rw-p 00000000 00:00 0 
7ffebda03000-7ffebda04000 ---p 00000000 00:00 0 
7ffebda04000-7ffebe204000 rw-p 00000000 00:00 0 
7ffebe204000-7ffebe209000 r-xp 00000000 08:03 608186                     /usr/lib/qt/plugins/imageformats/libqwebp.so
7ffebe209000-7ffebe408000 ---p 00005000 08:03 608186                     /usr/lib/qt/plugins/imageformats/libqwebp.so
7ffebe408000-7ffebe409000 r--p 00004000 08:03 608186                     /usr/lib/qt/plugins/imageformats/libqwebp.so
7ffebe409000-7ffebe40a000 rw-p 00005000 08:03 608186                     /usr/lib/qt/plugins/imageformats/libqwebp.so
7ffebe40a000-7ffebe40e000 r-xp 00000000 08:03 608188                     /usr/lib/qt/plugins/imageformats/libqwbmp.so
7ffebe40e000-7ffebe60e000 ---p 00004000 08:03 608188                     /usr/lib/qt/plugins/imageformats/libqwbmp.so
7ffebe60e000-7ffebe60f000 r--p 00004000 08:03 608188                     /usr/lib/qt/plugins/imageformats/libqwbmp.so
7ffebe60f000-7ffebe610000 rw-p 00005000 08:03 608188                     /usr/lib/qt/plugins/imageformats/libqwbmp.so
7ffebe610000-7ffebe68c000 r-xp 00000000 08:03 546865                     /usr/lib/libtiff.so.5.2.4
7ffebe68c000-7ffebe88c000 ---p 0007c000 08:03 546865                     /usr/lib/libtiff.so.5.2.4
7ffebe88c000-7ffebe88d000 r--p 0007c000 08:03 546865                     /usr/lib/libtiff.so.5.2.4
7ffebe88d000-7ffebe893000 rw-p 0007d000 08:03 546865                     /usr/lib/libtiff.so.5.2.4
7ffebe893000-7ffebe894000 rw-p 00000000 00:00 0 
7ffebe894000-7ffebe89b000 r-xp 00000000 08:03 608184                     /usr/lib/qt/plugins/imageformats/libqtiff.so
Thread 1 "kontact" received signal SIGABRT, Aborted.
0x00007ffff48d304f in raise () from /usr/lib/libc.so.6
Comment 2 Jérôme Blanc 2016-09-08 10:06:38 UTC
On other occasions, gdb properly detects that kontact received a SIGABRT signal, and allows me to get the following backtrace:

[New Thread 0x7ffe84d2b700 (LWP 3111)]
nouveau: kernel rejected pushbuf: Aucun fichier ou dossier de ce type
nouveau: ch5: krec 0 pushes 0 bufs 1 relocs 0
nouveau: ch5: buf 00000000 00000002 00000004 00000004 00000000
nouveau: kernel rejected pushbuf: Aucun fichier ou dossier de ce type
nouveau: ch5: krec 0 pushes 0 bufs 2 relocs 0
nouveau: ch5: buf 00000000 00000002 00000004 00000004 00000000
nouveau: ch5: buf 00000001 00000006 00000004 00000000 00000004
nouveau: kernel rejected pushbuf: Aucun fichier ou dossier de ce type
nouveau: ch5: krec 0 pushes 0 bufs 2 relocs 0
nouveau: ch5: buf 00000000 00000002 00000004 00000004 00000000
nouveau: ch5: buf 00000001 00000006 00000004 00000000 00000004
kontact: pushbuf.c :727 : nouveau_pushbuf_data:  l'assertion « kref » a échoué.

Thread 1 "kontact" received signal SIGABRT, Aborted.
0x00007ffff48d304f in raise () from /usr/lib/libc.so.6
(gdb) bt
#0  0x00007ffff48d304f in raise () from /usr/lib/libc.so.6
#1  0x00007ffff48d447a in abort () from /usr/lib/libc.so.6
#2  0x00007ffff48cbea7 in __assert_fail_base () from /usr/lib/libc.so.6
#3  0x00007ffff48cbf52 in __assert_fail () from /usr/lib/libc.so.6
#4  0x00007fffceeb8f14 in nouveau_pushbuf_data () from /usr/lib/libdrm_nouveau.so.2
#5  0x00007fffceeb8e5b in nouveau_pushbuf_data () from /usr/lib/libdrm_nouveau.so.2
#6  0x00007fffceeb8faa in ?? () from /usr/lib/libdrm_nouveau.so.2
#7  0x00007fffceeb924f in ?? () from /usr/lib/libdrm_nouveau.so.2
#8  0x00007fffceeb9e00 in nouveau_pushbuf_kick () from /usr/lib/libdrm_nouveau.so.2
#9  0x00007fffcf60c5f6 in ?? () from /usr/lib/xorg/modules/dri/nouveau_dri.so
#10 0x00007fffcf2dea9a in ?? () from /usr/lib/xorg/modules/dri/nouveau_dri.so
#11 0x00007fffcf3e392a in ?? () from /usr/lib/xorg/modules/dri/nouveau_dri.so
#12 0x00007fffef7765dc in ?? () from /usr/lib/libGL.so.1
#13 0x00007fffd70184d2 in ?? () from /usr/lib/qt/plugins/xcbglintegrations/libqxcb-glx-integration.so
#14 0x00007ffff59ecd6d in QOpenGLContext::swapBuffers(QSurface*) () from /usr/lib/libQt5Gui.so.5
#15 0x00007ffff5c72eb0 in QPlatformBackingStore::composeAndFlush(QWindow*, QRegion const&, QPoint const&, QPlatformTextureList*, QOpenGLContext*, bool) () from /usr/lib/libQt5Gui.so.5
#16 0x00007fffd9536dc7 in ?? () from /usr/lib/libQt5XcbQpa.so.5
#17 0x00007ffff6150cd8 in ?? () from /usr/lib/libQt5Widgets.so.5
#18 0x00007ffff615226e in ?? () from /usr/lib/libQt5Widgets.so.5
#19 0x00007ffff6154114 in ?? () from /usr/lib/libQt5Widgets.so.5
#20 0x00007ffff61542b7 in ?? () from /usr/lib/libQt5Widgets.so.5
#21 0x00007ffff617311f in QWidgetPrivate::syncBackingStore() () from /usr/lib/libQt5Widgets.so.5
#22 0x00007ffff618afe8 in QWidget::event(QEvent*) () from /usr/lib/libQt5Widgets.so.5
#23 0x00007ffff628950b in QMainWindow::event(QEvent*) () from /usr/lib/libQt5Widgets.so.5
#24 0x00007ffff72ca1da in KMainWindow::event(QEvent*) () from /usr/lib/libKF5XmlGui.so.5
#25 0x00007ffff731bc15 in KXmlGuiWindow::event(QEvent*) () from /usr/lib/libKF5XmlGui.so.5
#26 0x00007ffff6143e3c in QApplicationPrivate::notify_helper(QObject*, QEvent*) () from /usr/lib/libQt5Widgets.so.5
#27 0x00007ffff614b5b1 in QApplication::notify(QObject*, QEvent*) () from /usr/lib/libQt5Widgets.so.5
#28 0x00007ffff5463c80 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /usr/lib/libQt5Core.so.5
#29 0x00007ffff54663fd in QCoreApplicationPrivate::sendPostedEvents(QObject*, int, QThreadData*) () from /usr/lib/libQt5Core.so.5
#30 0x00007ffff54b8173 in ?? () from /usr/lib/libQt5Core.so.5
#31 0x00007fffee7d9e67 in g_main_context_dispatch () from /usr/lib/libglib-2.0.so.0
#32 0x00007fffee7da0d0 in ?? () from /usr/lib/libglib-2.0.so.0
#33 0x00007fffee7da17c in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
#34 0x00007ffff54b857f in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#35 0x00007ffff54620da in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#36 0x00007ffff546a5cc in QCoreApplication::exec() () from /usr/lib/libQt5Core.so.5
#37 0x00000000004042bf in ?? ()
#38 0x00007ffff48c0291 in __libc_start_main () from /usr/lib/libc.so.6
#39 0x00000000004047ba in _start ()
Comment 4 Christoph Feck 2016-11-02 15:48:08 UTC

*** This bug has been marked as a duplicate of bug 358654 ***
Comment 5 Christoph Feck 2016-11-02 15:48:36 UTC
*** Bug 369329 has been marked as a duplicate of this bug. ***
Comment 6 Christoph Feck 2016-11-02 15:49:01 UTC
*** Bug 369004 has been marked as a duplicate of this bug. ***
Comment 7 Christoph Feck 2016-11-02 15:49:20 UTC
*** Bug 371935 has been marked as a duplicate of this bug. ***
Comment 8 Christoph Feck 2016-11-02 15:55:39 UTC
*** Bug 371859 has been marked as a duplicate of this bug. ***
Comment 9 Christoph Feck 2016-11-02 15:57:25 UTC
*** Bug 368085 has been marked as a duplicate of this bug. ***
Comment 10 Christoph Feck 2016-11-02 15:58:01 UTC
*** Bug 368095 has been marked as a duplicate of this bug. ***
Comment 11 Christoph Feck 2016-11-02 15:58:39 UTC
*** Bug 368186 has been marked as a duplicate of this bug. ***
Comment 12 Christoph Feck 2016-11-02 15:59:22 UTC
*** Bug 368299 has been marked as a duplicate of this bug. ***
Comment 13 Christoph Feck 2016-11-02 16:02:05 UTC
*** Bug 369162 has been marked as a duplicate of this bug. ***
Comment 14 Christoph Feck 2016-11-02 16:04:28 UTC
*** Bug 371516 has been marked as a duplicate of this bug. ***
Comment 15 Christoph Feck 2016-11-02 16:06:24 UTC
*** Bug 371757 has been marked as a duplicate of this bug. ***
Comment 16 Christoph Feck 2016-11-02 16:07:10 UTC
*** Bug 369204 has been marked as a duplicate of this bug. ***
Comment 17 Christoph Feck 2016-12-20 18:27:19 UTC
*** Bug 373744 has been marked as a duplicate of this bug. ***
Comment 18 Christoph Feck 2016-12-20 18:45:47 UTC
*** Bug 373792 has been marked as a duplicate of this bug. ***
Comment 19 Christoph Feck 2017-02-17 03:55:59 UTC
*** Bug 376208 has been marked as a duplicate of this bug. ***
Comment 20 Wolfgang Bauer 2020-06-12 08:11:09 UTC
*** Bug 422775 has been marked as a duplicate of this bug. ***
Comment 21 Kerler Marian 2020-06-12 12:13:25 UTC
Installed other nvidea driver -> problem solved